/* File Editor HTML */
"HTML" = "网页";

/* File Editor Images */
"Images" = "图片";

/* File Editor Nib */
"Nib/xib" = "Nib/xib";

/* File Editor RTF */
"RT/RTFD" = "RT/RTFD";

/* File Editor Strings */
"Strings" = "字符";

/* File Editor Text */
"Text" = "文本";

